@font-face {
    font-family: "Roboto-Bold";
    src: url("./fonts/Roboto-Bold.woff2") format("woff2"),
         url("./fonts/Roboto-Bold.woff") format("woff"),
         url("./fonts/Roboto-Bold.ttf") format("truetype"),
         url("./fonts/Roboto-Bold.eot") format("embedded-opentype"),
         url("./fonts/Roboto-Bold.svg") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Roboto-Regular";
    src: url("./fonts/Roboto-Regular.woff2") format("woff2"),
         url("./fonts/Roboto-Regular.woff") format("woff"),
         url("./fonts/Roboto-Regular.ttf") format("truetype"),
         url("./fonts/Roboto-Regular.eot") format("embedded-opentype"),
         url("./fonts/Roboto-Regular.svg") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Roboto-Light";
    src: url("Roboto-Light.woff2") format("woff2"),
         url("Roboto-Light.woff") format("woff"),
         url("Roboto-Light.ttf") format("truetype"),
         url("Roboto-Light.eot") format("embedded-opentype"),
         url("Roboto-Light.svg") format("svg");
    font-weight: normal;
    font-style: normal;
}

body {
    font-family: Roboto-Regular, sans-serif;
}
.el-textarea__inner {
    font-family: Roboto-Regular, sans-serif; }

.navbar-1 .nav-item a {
    font-family: Roboto-Bold;
    text-transform: uppercase;
}
.text-block-3 .content .body-1 .grid-1 h5, .text-block-1 .content .title {
    font-size: 28px;
    text-transform: capitalize;
}
.sub-title {
    text-transform: capitalize;
}

.ea-form-2 .avue-form__menu button, 
.ea-form-1 .avue-form__menu button,
.applyForm .applyContent .payFee .el-row button {
    text-transform: uppercase;
}

.block-3 .block-3-right li .li-text-1 {
    font-size: 20px;
}
span.app-label {
    width: 110px;
}

.el-carousel__item h3 {
    text-transform: capitalize;
}
/* remove to global */

